Status: Resolved Start date: 12/11/2014
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: rsb-0.12
Description

Associated revisions
Revision a66d624a - 03/13/2015 06:50 PM - J. Wienke

Remote deprecated Server-name in favor of LocalServer

fixes #2130

History
#1 - 03/13/2015 06:26 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 03/13/2015 06:56 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:rsb-cpp|a66d624aed7172b1c315b57dafd097ddf2439770.
